body {margin:0; background:#fff;  text-align:center; }
#topline { height:25px; width:100%; margin-top:0; background:#f0f5f5; font:11px Verdana,Arial; }
#topline a { text-decoration:none; font:14px Verdana,Arial;  line-height:25px; color:#ff3300;}
#header { height:79px; width:980px; margin-top:0; margin-left:auto; margin-right:auto; background:#fff;  }
#logo { height:75px; width:110px; margin-top:0px; margin-left:20px; float:left; background:#666;  }
#banner { height:79px; width:765px; margin-top:0; float:right; right:0px; background:#555;  }
/*主菜单*/
#menu { height:53px; width:980px; margin-top:0;  margin-left:auto; margin-right:auto; background:#ff761c; vertical-align:middle; }
#menu a{ font-size:15px; font-family:"simhei"; color:#FFF; text-decoration:none;}
#menu1 { height:34px; width:980px; margin-top:0;  margin-left:auto; margin-right:auto; background:#ffc58c; vertical-align:middle;}
#menu1 a{ font-size:15px; font-family:"simhei"; color:#000; text-decoration:none;}
#menu2 { height:34px; width:980px; margin-top:0;  margin-left:auto; margin-right:auto; background: #0099FF; vertical-align:middle;}
#menu2 a{ font-size:15px; font-family:"simhei"; color:#000; text-decoration:none;}
#menu3 { height:34px; width:980px; margin-top:0;  margin-left:auto; margin-right:auto; background:#ffb6bd; vertical-align:middle;}
#menu3 a{ font-size:15px; font-family:"simhei"; color:#000; text-decoration:none;}
#menu4 { height:34px; width:980px; margin-top:0;  margin-left:auto; margin-right:auto; background:#ff761c; vertical-align:middle;}
#menu4 a{ font-size:15px; font-family:"simhei"; color:#fff; text-decoration:none;}

#menu1current{ font-size:15px; font-family:"simhei"; color:#ff3300; text-decoration:none; background:url(../images/menu1current.jpg) repeat-x top left;}

/*主框架*/
#main {  margin-top:10px;  margin-left:auto; margin-right:auto;   }

/*您的位置*/
#way { width:980px; height:27px; margin-top:2px; border:1px #b2cbcb solid;  margin-left:auto; margin-right:auto;   }
/*子页面菜单*/
.wayfont1 { font-size:14px; line-height:27px; color:#000; float:left; margin-left:15px;  font-family:"SimSun";}
.wayfont1 a { text-decoration:none; color:#000;}
.wayfont2 { font-size:14px; line-height:27px; color:#ff0042; float:right; margin-right:15px;  font-family:"SimSun";}
.wayfont2 a { text-decoration:none; color:#ff0042;}
.wayfont3 { font-size:14px; line-height:27px; color:#469601; float:right; margin-right:15px;  font-family:"SimSun";}
.wayfont3 a { text-decoration:none; color:#004585;}
.wayfont4 { font-size:14px; line-height:27px; color:#ff3300; float:right; margin-right:15px;  font-family:"SimSun";}
.wayfont4 a { text-decoration:none; color:#ff3300;}
.wayfont5 { font-size:14px; line-height:27px; color:#ff3300; float:right; margin-right:15px;  font-family:"SimSun";}
.wayfont5 a { text-decoration:none; color:#ff3300;}

.indexleft {  width:236px; margin-top:0; left:0px; margin-right:8px; background: #fff; float:left; }
.indexmiddle {  width:466px; margin-top:0; left:0px; margin-right:8px; background: #fff; float:left; }
.indexright {  width:282px; margin-top:0; left:0px; background: #fff; float:right; }
.cell { width:100%; margin-top:0; background:#fff; border:1px solid #b2cbcb; margin-bottom:10px; padding-top:10px; }
.cell a img{ border-width:0px; }
.cell1 { width:100%; margin-top:0; background:#fff; border:1px solid #b2cbcb; margin-bottom:10px; padding-top:0px; }
.cell1 a img{ border-width:0px; }
.cell2 { width:100%; margin-top:0; background:#fff; border:1px solid #b2cbcb; padding-top:10px; }
.cell2 a img{ border-width:0px; }
.sontitle {width:100%; height:40px; text-align:left; }

.title1 { width:100%; height:28px; margin-top:0; background: url(../images/title1.jpg) repeat-x top left; 
          font-size:16px; font-family:"simhei";   line-height:27px; color:#FFF; }
.title2 { width:100%; height:28px; margin-top:0; background: url(../images/title2.jpg) repeat-x top left;
          font-size:16px; font-family:"simhei";   line-height:27px; color:#ff6600; text-align:left; 
          border-top:1px solid #b2cbcb; border-left:1px solid #b2cbcb; border-right:1px solid #b2cbcb;  }
.title21 { width:100%; height:28px; margin-top:0; background: url(../images/title2.jpg) repeat-x top left;
          font-size:16px; font-family:"simhei";   line-height:27px; color:#004585; text-align:left; 
          border-top:1px solid #b2cbcb; border-left:1px solid #b2cbcb; border-right:1px solid #b2cbcb;  }          
.title3 { width:100%; height:28px; margin-top:0; background: url(../images/title2.jpg) repeat-x top left; 
          text-align:left; vertical-align:middle; font-size:16px; font-family:"simhei"; line-height:27px; color:#004585;  
          border-top:1px solid #b2cbcb; border-left:1px solid #b2cbcb; border-right:1px solid #b2cbcb;}
.title31 { width:100%; height:28px; margin-top:0; background: url(../../images/title2.jpg) repeat-x top left; 
          text-align:left; vertical-align:middle; font-size:16px; font-family:"simhei"; line-height:27px; color:#ff0042;  
          border-top:1px solid #b2cbcb; border-left:1px solid #b2cbcb; border-right:1px solid #b2cbcb;}		  
.title4 { width:100%; height:28px; margin-top:0; background:#ff761c; 
          font-size:16px; font-family:"simhei";   line-height:27px; color:#fff;  
          }	
.title5 { width:100%; height:37px; margin-top:0; margin-bottom:10px;  background: url(../images/toolstitle2.gif) no-repeat top left; 
          font-size:16px; font-family:"simhei";   line-height:32px; color:#ff3300;  text-align:center; }	
.title51 { width:100%; height:37px; margin-top:0; margin-bottom:10px;  background: url(../images/toolstitle1.gif) no-repeat top left;
          font-size:16px; font-family:"simhei";   line-height:32px; color:#FFF; text-align:center; }	
.title52 { width:100%; height:37px; margin-top:0; margin-bottom:10px;  background: url(../images/toolstitle.gif) no-repeat top left; 
          font-size:16px; font-family:"simhei";   line-height:32px; color:#FFF;  text-align: center; }	
.title53 { width:100%; height:37px; margin-top:0; margin-bottom:10px;  background: url(../images/toolstitle3.gif) no-repeat top left; 
          font-size:16px; font-family:"simhei";   line-height:32px; color:#FFF;  text-align: center; }			  		  
		  		  
.title6 { width:100%; height:28px; margin-top:0; background:#ffc58c;  margin-top:10px; 
          font-size:16px; font-family:"simhei";  line-height:27px; color:#ff3300; 
		  border-top:1px solid #b2cbcb; border-left:1px solid #b2cbcb; border-right:1px solid #b2cbcb;}

.title62 { width:100%; height:28px; margin-top:0; background: #ffb6bd; margin-top:10px; 
          font-size:16px; font-family:"simhei";   line-height:27px; color:#ff0042; 
		  border-top:1px solid #b2cbcb; border-left:1px solid #b2cbcb; border-right:1px solid #b2cbcb;}	
.title61 { width:100%; height:28px; margin-top:0; background:  #0099FF; margin-top:10px; 
          font-size:16px; font-family:"simhei";   line-height:27px; color:#fff; 
		  border-top:1px solid #b2cbcb; border-left:1px solid #b2cbcb; border-right:1px solid #b2cbcb;}	
.title63 { width:100%; height:28px; margin-top:0; background: #ff761c; margin-top:10px; 
          font-size:16px; font-family:"simhei";   line-height:27px; color:#fff; 
		  border-top:1px solid #b2cbcb; border-left:1px solid #b2cbcb; border-right:1px solid #b2cbcb;}			  	
		  		  	  
.title7 { width:100%; height:28px; margin-top:0; background: url(../images/title7.jpg) no-repeat top left;
          font-size:16px; font-family:"simhei";   line-height:27px; color:#ff6600; text-align:left;  padding-left:20px; }		  	  	  	  
.txttitle1 { font-size:16px; font-family:"simhei"; font-weight:500;   line-height:27px; color:#ff6600; }
.txttitle1 a{ text-decoration: none; color:#ff6600; }
.txttitle2 { font-size:18px; font-family:"simhei"; font-weight:100;   line-height:35px; color:#ff6600; width:100%; text-align:center; }
	
		
.txt1 { font-size:12px; line-height:18px; color:#004585; text-align:left; font-family:"SimSun";}
.txt2 { font-size:12px; line-height:18px; color:#004585; text-align:left; width:80%; }
.txt3 { font-size:12px; line-height:14px; color:#004585;  font-family:"SimSun"; }
.more { font-size:14px; line-height:24px; color:#257ca7; text-align: right; font-family:"SimSun"; float:right }
.more a{ text-decoration: none; color:#000;}
/*产品及产品图片*/	
.product {  float:left; margin-right:5px; }
.product2 { float:left; margin-left:0px; width:150px; text-align:center;  }
.product2 a{ text-decoration:none; font-size:12px; color:#ff3300; }
.productpic { width:80px; border:1px solid #CCCCCC;}
.productpic2 { width:80px; height:80px; border:1px solid #CCCCCC;}
			    
/*页脚*/	  
#foot { height:45px; width:1000px; margin-left:auto; margin-right:auto; }
#foot1 { color:#000; font-size:14px; font-family:"simhei"; height:2px;  }
#foot1 a{ text-decoration:none; font-size:14px;  color:#000;   }
#foot2 { color:#000; font-size:14px; font-family:"simhei"; border-top:1px solid #b2cbcb; }
#foot2 a{ text-decoration:none; font-size:14px;  color:#000;   }

#slideshow {list-style:none; color:#fff;}
#slideshow span {display:none}
/*外框*/
#wrapper {width:800px; margin:auto; display:none;}
#wrapper * {margin:0; padding:0;}
#fullsize {position:relative;  height:600px; padding:2px; border:1px solid #ccc; background:#000; text-align:center; }
/*文字*/
#information {position:absolute; bottom:0; width:500px; height:0; background:#000; color:#fff; overflow:hidden; z-index:200;  opacity:0.7; filter: alpha(opacity=0)}
#information h3 {padding:4px 8px 3px; font-size:14px}
.columntitle {width:180px; float:left; text-align:left; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; margin-right:15px;  font-family:"SimSun";}
.columntitle a {text-decoration:none; font-size:12px; left:5px; line-height:24px;  color: #004585; }
.columntitle a:hover { text-decoration: underline;  }
.columntitle1 {width:260px; float:left; text-align:left; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; margin-left:20px;  font-family:"SimSun";}
.columntitle1 a {text-decoration:none; font-size:12px; left:5px; line-height:24px;  color:#004585;  }
.columntitle1 a:hover { text-decoration: underline;  }
.columntitle2 {width:100%;  text-align:left;   }
.columntitle2 a{text-decoration:none; font-size:12px; line-height:24px;  color:#ff441f;   }
/*图片*/
.pic { border:1px solid #CCCCCC; }
.pic1 { border:1px solid #CCCCCC; margin:10px; }
.picly {border-width:0px; margin-left:auto; margin-right:auto;}

/*大图*/
#image {width:800px}
#image img {position:absolute; z-index:25; width:auto}
.imgnav {position:absolute; width:25%; height:306px; cursor:pointer; z-index:150}
#imgprev {left:0; background:url(images/left.gif) left center no-repeat; width:50%;}
#imgnext {right:0; background:url(images/right.gif) right center no-repeat; width:50%;}
#imglink {position:absolute; height:306px; width:100%; z-index:100; opacity:.4; filter:alpha(opacity=40)}
.linkhover {background:url(images/link.gif) center center no-repeat}
/*预览图*/
#thumbnails {margin-top:0px; height:0px;}
#slideleft {float:left; width:20px; height:0px; background:url(images/scroll-left.gif) center center no-repeat; background-color:#222}
#slideleft:hover {background-color:#333}
#slideright {float:right; width:20px; height:0px; background:#222 url(images/scroll-right.gif) center center no-repeat}
#slideright:hover {background-color:#333}
#slidearea {float:left; position:relative; width:456px; margin-left:5px; height:81px; overflow:hidden}
#slider {position:absolute; left:0; height:0px}
#slider img {cursor:pointer; border:1px solid #666; padding:2px; height:0px}
/*文章*/
#essaytitle {width:100%; font-size:24px; line-height:64px; word-spacing:50px; text-align: center;  }
#essayinfo {width:100%; font-size:14px; color:#666666; line-height:24px; word-spacing:50px; text-align: center; margin-bottom:10px;  }
#essalead {width:670px; border:1px #e1eded solid; background:#f6f9f9;  text-align:left; font-size:14px; line-height:24px; color:#333333; padding:10px; margin-bottom:20px;  }
/*左边商品介绍*/
.leftgoodsimg {width:80px; height:80px; margin:10px;float:left}
.leftgoodstitle {font-size:12px; color:#ff3300; font-family:"SimSun";float:left; text-decoration:none;}
.leftgoodstitle a {text-decoration:none;  color:#ff3300;}
.leftgoodstxt {width:120px; height:60px; font-size:14px; color:#666666;float:left; text-decoration:none;}
.leftgoodstxt a{text-decoration:none;  color:#666666;}
/*2级页面栏目*/
.2jcolumn {width:100%; }
.line1 {  border-bottom:1px solid #b2cbcb;   font-size:14px; line-height:24px; color:#333333; margin-top:10px; padding-bottom:10px; }
.columntxt { font-size:12px; line-height:18px; color:#004585;  margin-top:10px; text-align:left; padding-bottom:10px;}
